#-----------------------------------------------------------------------
# filename:	aprs_status.conf
#
# description:	Configuration file for aprs_status
# 		See README_aprs for more details
#
#  Rev 2.5 05Jul05  ZL1AMW  Original Release
#  Rev 2.6 11Sep05  KC6HUR  Added "BUSY" state; changed default
#		            overlay characters an default mode.
#  Rev 2.7 14May06  KC6HUR  Simplified the .conf file in an attempt
#                           have consistant APRS records generated.
#-----------------------------------------------------------------------
#
# Set your LATITUDE in DDMM.mmN/S  
#    DD    = Degrees (34 degrees)
#    MM.mm = Minutes (19.32 minutes)
#    N/S   = Hemisphere (North)
#    - note:  two decimal places only!
# example: export LAT=3419.50N
#
export LAT=3203.91N
#
# Set your LONGITUDE in DDDMM.mmE/W
#    DDD   = Degrees (118 degrees)
#    MM.mm = Minutes (26.52 minutes)
#    E/W   = Hemisphere (West)
#    - note:  two decimal places only!
# example: export LONG=11826.82W
#
export LONG=09511.91W
#
# Set your node's frequency in MHz
# eample: export FREQ=440.220
#
export FREQ=147.560
#
# Set the PL (CTCSS) tone used on your node
# example: export PL=110.9
#
export PL=100
#
# Set the repeater offset (+/- blank=simplex)
#
export OFFSET=Simplex
#
# APRS Callsign
#  This is the call that the APRS object is to be
#  sent from.  Typically the node callsign, with a 
#  high SSID number.  example:  export APRS_CALL=KC6HUR-13
#
export APRS_CALL=KC6HUR-13
#
# APRS Pass/Validation number
# - Without a validation number, the beacons will not
#   be accepted by the APRS Tier 2 server system.
# - This must match the APRS callsign.  To obtain a validation
#   number for your node callsign, use the aprspass program that
#   is included with the distribution of aprs_status.
# - You cannot run the system without vailidation number. The new
#   APRS Tier 2 system requires this validation number.
# Use the aprspass program generate your APRS_PASS number.
# example: export APRS_PASS=23483
#
export APRS_PASS=23483
#
# APRSD server address
# - Use the default provided here. With the APRS Tier 2 server
#   system, the address below will automatically point you to
#   a server. Using this address will spread the load across all
#   of the servers by passing out random addresses.
# NOTE: Should not be necessary to change this.
#
# export APRS_SERVER=rotate.aprs2.net
#
# Port to use on APRS server
# NOTE: Should not be necessary to change this.
#
# export APRS_PORT=14580
#
# --------------------------------------------------------------
# NOTICE: It is highly recommended that you leave the default
#         VERBOSE=false. Using the long form of the status will
#         violate the maximum size of the APRS Object Report
# --------------------------------------------------------------
#    - if false (must be lower case) then the beacon is 
#      shortened in length (less verbose) so it displays better
#      on a 20 character most mobile displays
#    - Otherwise, set this to true (also lowercase)
#
export VERBOSE=false
#
# Display EchoLink Callsign or Node Number
#    - Set to true to display EchoLink callsigns
#    - Set to false to display EchoLink Node numbers
#
export USE_CALLSIGN=true
